.calendarbox {
	width: 100%;
	max-width: 200px;
	border: 1px solid #ddd;
	box-sizing: border-box;
	margin-bottom: 1em;
	font-size: 16px;
}

@media screen and (max-width: 700px) {
	.calendarbox {
		max-width: 250px;
	}
}


table.calendar  {
	width: 100%;
}
.calendar th {
	font-weight: normal;
}

.calendar td {
	text-align: center;
}

.calendar td a {
	text-decoration: none;
}
.calendartitle {
	display: block;
	text-align: center;
	background-color: #eee;
}

.part {
	background-color: #eee;
	display: block;
	text-align: center;
}
.today {
/*	background-color: #999;
	color: #fff;
*/
	text-align: center;
	background-color: #eee;
/*	font-style: italic;	*/
	color: #76b837;
	display: block;
}

.day_selected {
	background-color: #87153d;
	color: #fff;
	display: block;
}

span.dayhover :hover {
	background-color: var(--ubs-green-invert);
	color: #fff;
	display: block;
}